Light HTTP Daemon Buffer Overflow Exploit

Light HTTPD is prone to a buffer overflow when handling specially crafted GET request packets.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-57945
Product Version: 
2013 R1
Released Date: 
Saturday, May 18, 2013 - 00:00